<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="14774" name="ワイルド ローズ ピッグ キャンディ">
		<for />
	</item>
	<item id="14780" name="バゲット ソード">
		<for />
	</item>
	<item id="14781" name="バゲット ダガー">
		<for />
	</item>
	<item id="14782" name="バゲット ツーハンド ソード">
		<for />
	</item>
	<item id="14783" name="バゲット メイス">
		<for />
	</item>
	<item id="14784" name="バゲット ツーハンド ハンマー">
		<for />
	</item>
	<item id="14785" name="バケット スピアー">
		<for />
	</item>
	<item id="14786" name="バゲット ボウ">
		<for />
	</item>
	<item id="14787" name="強気なドーナツフィスト">
		<for />
	</item>
	<item id="14788" name="ロールパンマジックソード">
		<for />
	</item>
	<item id="14789" name="バゲット スタッフ">
		<for />
	</item>
	<item id="14790" name="バゲット ツーハンド スタッフ">
		<for />
	</item>
	<item id="14791" name="パイ シールド">
		<for />
	</item>
	<item id="14792" name="バゲット レイピア">
		<for />
	</item>
	<item id="14793" name="バゲット古代剣">
		<for />
	</item>
	<item id="14794" name="バゲット ボウガン">
		<for />
	</item>
	<item id="14795" name="バゲット＊バゲット">
		<for />
	</item>
	<item id="14797" name="バゲット ツーハンド ダガー">
		<for />
	</item>
</list>